{% extends 'phpstore/base.html.twig' %}

{% block css %}
    {{ encore_entry_link_tags('category') }}
{% endblock %}
{% block jsscript %}
    {{ encore_entry_script_tags('category') }}
{% endblock %}

{% block breadcrumbs %}
    {{ include('phpstore/views/breadcrumbs/breadcrumbs.html.twig', {'breadcrumbs': breadcrumbs}) }}
{% endblock %}
{% block content %}
    <div class="row">
        <div class="col-lg-12">
            <div class="block-h1">
                <h1>{{ meta.h1 }} <span style="font-weight: 100;">{{ meta.h1Span }}</span></h1>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            {{ include('phpstore/views/block-products/block-products.html.twig', {'productsBlock': productsBlock}) }}
        </div>
    </div>
{% endblock %}